[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# IProviderSupport.PSExecute

Execute the current command-text.

## Declaration

Source position: db.pas line 1321

`procedure IProviderSupport.PSExecute;`

## Description

PSExecute executes the current SQL statement: the command as it is returned by PSGetCommandText.

## See also

PSGetCommandText
PSExecuteStatement

Documentation generated on: Feb 26 2014